--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1743906001.49137'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1743903781.66579'
    into_interval: 1d
    time: '1743903781.76369'
  minmax: 
    max: '1743906001.39665'
    min: '1743886337.89845'
    mtime: '1743905942'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1743906001.39665'
    path: 02STAMP
    type: new
  - 
    epoch: '1743905881.80625'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1743905881.77765'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1743905881.44422'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1743904741.8032'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1743904741.79354'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1743904741.73359'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1743904741.64998'
    path: 00whois.xml
    type: new
  - 
    epoch: '1743904741.64048'
    path: 00whois.html
    type: new
  - 
    epoch: '1743904359.85068'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1743904358.114'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1743904357.64228'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1743904357.27095'
    path: id/S/SC/SCHROEDER/CHECKSUMS
    type: new
  - 
    epoch: '1743904356.84212'
    path: id/S/SC/SCESANO/CHECKSUMS
    type: new
  - 
    epoch: '1743904355.67808'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
  - 
    epoch: '1743904354.27558'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1743904350.37289'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1743904347.632'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1743904346.81991'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1743904344.43064'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1743904342.3466'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1743904340.88698'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1743904338.89577'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1743904338.7095'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1743903003.53168'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.meta
    type: new
  - 
    epoch: '1743903003.53027'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.readme
    type: new
  - 
    epoch: '1743903003.51666'
    path: id/S/SH/SHINGO/JQ-Lite-0.20.tar.gz
    type: new
  - 
    epoch: '1743901058.27425'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.meta
    type: new
  - 
    epoch: '1743901058.27278'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.readme
    type: new
  - 
    epoch: '1743901057.76494'
    path: id/R/RE/REEDFISH/Net-FullAuto-1.0000818.tar.gz
    type: new
  - 
    epoch: '1743900347.05134'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.meta
    type: new
  - 
    epoch: '1743900347.04999'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.readme
    type: new
  - 
    epoch: '1743900347.03597'
    path: id/S/SH/SHINGO/JQ-Lite-0.19.tar.gz
    type: new
  - 
    epoch: '1743898015.59743'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.meta
    type: new
  - 
    epoch: '1743898015.59546'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.readme
    type: new
  - 
    epoch: '1743898015.57621'
    path: id/P/PE/PERLANCAR/WordList-ID-KBBI-Proverb-0.001.tar.gz
    type: new
  - 
    epoch: '1743897145.11355'
    path: id/J/JA/JACOBG/CHECKSUMS
    type: new
  - 
    epoch: '1743897142.71084'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1743895756.03977'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.meta
    type: new
  - 
    epoch: '1743895756.03839'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.readme
    type: new
  - 
    epoch: '1743895756.02128'
    path: id/S/SH/SHINGO/JQ-Lite-0.18.tar.gz
    type: new
  - 
    epoch: '1743895123.25934'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.meta
    type: new
  - 
    epoch: '1743895123.25794'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.readme
    type: new
  - 
    epoch: '1743895123.24265'
    path: id/T/TI/TINITA/Devel-Cover-Report-Codecovbash-v0.41.0.tar.gz
    type: new
  - 
    epoch: '1743891973.28298'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1743889954.43619'
    path: id/S/SA/SAIFTYNET/CHECKSUMS
    type: new
  - 
    epoch: '1743889935.22807'
    path: id/A/AJ/AJWOOD/CHECKSUMS
    type: new
  - 
    epoch: '1743886346.93008'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1743886337.89845'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
